### Property

# Ide DebuggerBreakpoint:file

#### Declaration

    property file: utf8 [ read, write ]

#### Description

The file containing the breakpoint, if any.

If the breakpoint exists at an assembly instruction that cannot be represented by a file, this will be `NULL`.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_file()`
Getter method | `ide_debugger_breakpoint_get_file()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no